By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
444,199 Members | 1,209 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 444,199 IT Pros & Developers. It's quick & easy.

watsup Windows Application Test System Using Python

P: 1
hello,
does anybody use watsup 0.4.3? Please could you tell me which versions of the following dependencies do you use? Somehow I am not able to put together functional combination.... Thank you for your insights.

Dependencies:
Python (version at least 2.3)
pywin32
ctypes
SendKeys
wxPython library (for tools)
Oct 4 '11 #1
Share this question for a faster answer!
Share on Google+

Post your reply

Sign in to post your reply or Sign up for a free account.